server {
    listen 80;
    server_name _;
    root /usr/share/nginx/html;
    autoindex on;
    charset utf-8;
    location ~ \.md$ {
        default_type text/plain;
        add_header Content-Type "text/plain; charset=utf-8";
    }
}
